Subject: [Healeys] bottom drive dog for BT7 distributor

From: I Erbs <[email-masked]>
Date: Fri, 17 Oct 2014 14:27:16 -0700

I have a pertronix distributor that I want to use, but need the bottom
drive dog. I do not want to take the one off my Lucas unit. If anyone has
an extra or one for sale, please contact me off list.
#43 on Moss Motors
http://www.mossmotors.com/Shop/ViewProducts.aspx?PlateIndexID=28925#top
I do not want to drill it out as per their directions
Thanks
Ira Erbs
IT Teacher
and Consultant
Portland, OR

Your worst day at work is better than your best day in Prison
Darrin King
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys